
CC=CCC -c
CFLAGS = -O
C_OPT=-O
MYLIBA = mylib.a
MYLIB=/usr1a/1116/gpk/mylib
HDRS=/usr1a/1116/gpk/headers

OBJS = newmenu.o refresh_all.o

$(MYLIB)/$(MYLIBA)	:	$(OBJS)
	ar r $(MYLIB)/$(MYLIBA) $? && empty $? && ranlib $(MYLIB)/$(MYLIBA)

MENU_H=$(HDRS)/menu.h $(HDRS)/mouse.h
newmenu.o	:	newmenu.c $(MENU_H)
refresh_all.o	:	refresh_all.c $(MENU_H)
